import { LitElement } from 'lit';
export declare const ICON_VINE = "icon-vine";
export declare class IconVineComponent extends LitElement {
    static readonly defaultTagName = "icon-vine";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
